<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Gi-Jj-7Ww.title</key>
	<string>Editar origen</string>
	<key>oai-9A-7uA.ibShadowedToolTip</key>
	<string>Para editarlo, ve al símbolo origen en el Canvas.</string>
</dict>
</plist>
